body{
	width:100%;
	background-color:#10286B;
	}
.wrapper
{
    width:100%;
    height:auto;
    background-color:#10286B;
   
   
/* Old browsers */

}
.heading
{

/* IE10 Consumer Preview */ 
background: -moz-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(41,137,216,0.8) 50%, rgba(40,133,211,0.8) 54%, rgba(40,132,210,0) 55%, rgba(40,131,209,0.8) 56%, rgba(30,88,154,1) 99%, rgba(30,87,153,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,0.8)), color-stop(54%,rgba(40,133,211,0.8)), color-stop(55%,rgba(40,132,210,0)), color-stop(56%,rgba(40,131,209,0.8)), color-stop(99%,rgba(30,88,154,1)), color-stop(100%,rgba(30,87,153,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,0.8) 50%,rgba(40,133,211,0.8) 54%,rgba(40,132,210,0) 55%,rgba(40,131,209,0.8) 56%,rgba(30,88,154,1) 99%,rgba(30,87,153,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,0.8) 50%,rgba(40,133,211,0.8) 54%,rgba(40,132,210,0) 55%,rgba(40,131,209,0.8) 56%,rgba(30,88,154,1) 99%,rgba(30,87,153,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,0.8) 50%,rgba(40,133,211,0.8) 54%,rgba(40,132,210,0) 55%,rgba(40,131,209,0.8) 56%,rgba(30,88,154,1) 99%,rgba(30,87,153,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%,rgba(41,137,216,0.8) 50%,rgba(40,133,211,0.8) 54%,rgba(40,132,210,0) 55%,rgba(40,131,209,0.8) 56%,rgba(30,88,154,1) 99%,rgba(30,87,153,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */

}
.headingText
{
padding: 5PX;
margin-left: 82PX;

}
.contentFirst
{
    width:1000px;
    height:100%;
   
    margin-left:auto;
    margin-right:auto;
   
}
.header
{
    width:100%;
    height: 200px;
    margin-left:auto;
    margin-right:auto;
	
    background-image:url(../Images/current.png);
    

}
.menuAndFlag
{
    width:1000px;
    height:48px;
    background-color:#fff;
    
    
}
.menu
{
  background:#10286B;
  	
  }


.slider1
{
    width:1000px;
    height:auto;
   
}
.contentSecond
{
    width:1000px;
   /* height:500px; */	

	border:1px solid grey;
	margin:auto;
    padding:0px;
    background-color:#FFFFFF;
 /*   -webkit-box-shadow: inset 1px 1px 29px 12px rgba(87,148,140,0.5);
-moz-box-shadow: inset 1px 1px 29px 12px rgba(87,148,140,0.5);
box-shadow: inset 1px 1px 29px 12px rgba(87,148,140,0.5);*/

}
.Left
{
    width:330px;
    height:500px;
	box-shadow: 4px 20px 10px #888888;
	}
.Left p
{
	font-weight:bolder; 
	color:#FFF; 
	margin-left:100px;
	}
.Left h6
{
	text-align:justify;
	line-height:20px;
	margin:10px 10px 0px 10px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;	
	}
.Left img
{
	
	 width:130px; 
	 height:150px; 
	 float:left; 
	 margin:5px 10px 0px 0px; 
	 border:2px solid #EAEAEA;
	}

.Center
{
      width:333px;
    height:500px;
  
    margin-left:333px;
     margin-top:-500px;
}
.top
{
    width:332px;
    height:33%;

	box-shadow: 5px 5px 10px #888888;
}
.top p{
	font-weight:bolder;
	color:#FFF;
	}
.top heading

{
	width:332px;
	height:30px;
	}
.top h6
{
	text-align:justify;
	line-height:20px;
	margin:10px 10px 0px 10px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;	
	}
.top a{text-decoration:none;}

.bottom
{
	margin-top:2px;
	padding-top:8px;
    width:660px;
	height:130px;
	border:2px  #666666;
  
	box-shadow: 0px 5px 10px #888888;
}

.bottom img
{
	border:3px groove #666;
	border-width:5px 5px;
	width:100px;
	height:120px;
		-webkit-transition: all 1s ease;
     -moz-transition: all 2s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 2s ease;
          transition: all 1s ease;
}
	

/*.bottom img:hover{
	width:200px;
	height:200px;
	}
*/
.right
{
     width:328px;
    height:335px;
	box-shadow: 5px 5px 10px #888888;
margin-left: 666px;
margin-top:-500px;
float:left;

}
.ff{
    min-height: 500px;
    list-style: square;
    color: #0a6192;
    }
.right p{
	font-weight:bolder;
	color:#FFF;
	margin-left:10px;	

}
.right a:link
{
	text-decoration:none;
	}
.right marquee
{
	text-align:justify; 
	line-height:20px; 
	margin:10px 10px 0px 10px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;
	}
.down
{
	width:1000px;
	
	height:300px;
	border:0px solid black;
	clear:both;

	}
.down_left
{
	width:599px;

	float:left;
	height:auto;
	color:#FFF;
	}
	.down_left_left
	{
		width:250px;
		height:100px;
	}
.down_left_right
{
	width:auto;
	height:200px;
	margin-left:250px;
	margin-top:-122px;
}
.down_left p

{
	text-align:center;
	font-weight:bolder;
	font-size:16px;
	margin-left:10px;
	}
.down_left ul
{
	margin:10px 20px 20px 20px;
	margin-left:20%;
	
	}
	

.down_left a{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
	}
.down_left li
{
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	padding-top:5px;
	}	
.down_right
{
	
	margin-left:1px;
	
	width:400px;
	text-align:center;
	color:#FFF;
	font-weight:bolder;
	height:200px;
	float:left;
	font-size:18px;
	}
	
.down_right table
{
	margin-left:100px;
	width:300px;
	height:120px;
	
	margin-top:20px;
	
	}
.down_right td

{
	width:130px;
	}
.down_right tr{padding:10px 10px 10px 10px; }

.footer
{
    width: 1000px;
    height: 250px;
    margin-left: auto;
    margin-right: auto;
    background-image: url('../Images/CM footer.png');
    background-repeat: no-repeat;
}

.div li{text-decoration:none;}

.main{
	width:900px;
	margin-left:50px;
	font-size:16px;
	}
.main a
{
	text-decoration:none;
	}
	
.le td
{
	height:30px;
	border:1px solid #666;
	border-radius:10px;
	}
	
.r{
	width:450px; float:right; margin-top:20px; 
	}
	
.le
{
float:left;
width:960px;
margin-top:20px;
margin-left:20px;
}
.left
{
width: 333px;
height: 267px;
}
.left ul{text-align: left; padding-top: 10%;}
.left ul li a{text-decoration:none;
color:black;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
border-right:1px solid white;}
.Middle
{
width: 334px;
height: 250px;
/* float: right; */
margin-top: -250px;
margin-left: 333px;
}
.Right
{
width: 333px;
height: 250px;
float: right;
margin-top: -243px;
}
.Right ul li a{text-decoration:none;
color:black;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
border-right:1px solid white;}

.lowermenu
{
width:1000px;
height:50px;
margin:auto;
background-color:#A29897;
}
.lowermenu ul 
{
width:1000px;
padding:15px;
}
.lowermenu ul li 
{

border-right:1px solid black;
float:left;
padding-left:30px;
width:120px;
list-style:none;

}
.lowermenu ul li a
{
text-decoration:none;
color:black;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;

}
.down_left ul li a:hover
{
color:#10286B;
}